* {
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}

body {
	font-family: 'Open Sans', sans-serif;
}

nav{
	background-color: white;
	padding: 1rem; 
	margin-bottom: 3rem;
	border-bottom: 1px solid black;
	list-style-type: none;
	position: sticky;
    top: 0;
}

nav .right-nav, nav .nav-logo {
	display: inline;
	text-align: center}

.nav{
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	float: right;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	border: 2px;
	border-radius: 150px;
	padding: 0.5rem;
}

#bg-image{
	padding: 2rem 10% 3rem 10%; 
	text-align: right;
}

#bg-image h1, #bg-image h2, #bg-image button {
	margin-bottom: 1rem;
}

#bg-image{
	padding: 2rem 10% 3rem 10%; 
	min-height: 10rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
}

.container{
	color: white;
	text-align: right;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	border: 2px;
	border-radius: 150px;
	padding: 0.5rem;
}

.title, .title-2{
	font-family: 'Times New Roman', monospace;
}

.intro{
	padding: 2rem 10% 3rem 10%; 
	text-align: center;
}

.intro h2, .intro p {
	margin-bottom: 1rem;
}

.pre-footer{
	background-color: #f7fbfb;
	padding: 2rem 10% 3rem 10%; 
	text-align: center;
}

.pre-footer h2, .pre-footer p, .pre-footer button {
	margin-bottom: 1rem;
}

.book-button{
	background-color: #336589;
	color: white;
	border: 2px;
	border-radius: 150px;
	padding: 0.5rem;
}